<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>Note</title>

    <style>
        th {
            color: black;
            background-color: green;
        }

    </style>

</head>

<body>
    <div class="topnav">
        <a class="active" href="/lab-1">Lab 1</a>
        <a href="/lab-2">Lab 2</a>
        <a href="/lab-3">Lab 3</a>
        <a href="/lab-4">Lab 4</a>
    </div>

    <table border=1>
        <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
        </tr>
        <!-- TODO loop from Friend model -->
        {% for note in notes %}
        <tr>
            <td>{{ note.to }}</td>
            <td>{{ note.frm }}</td>
            <td>{{ note.title }}</td>
            <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
    </table>
</body>

</html>